!	 $Id: mhop,v 1.5 2003-01-08 20:00:54 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: MHOP [-F] [-A] [#channel]
  Mass halfops channel

  If passed -F only friends with the H flag set will be halfopped.
  -A will halfop all users.

See also:
  MDHOP
  MOP
  MREOP
  MDOP
  MASSV
